USE `tmerclub_nacos`;
UPDATE config_info
SET content= REPLACE(content,
    'parameters:\n      namespace: ${spring.cloud.nacos.discovery.namespace}\n',
    'parameters:\n      namespace: ${spring.cloud.nacos.discovery.namespace}-dubbo\n')
WHERE data_id = 'application.yml';

USE `tmerclub_nacos`;
UPDATE config_info
SET content= REPLACE(content,
                     'provider-namespace: ${spring.cloud.nacos.discovery.namespace}\n',
                     'provider-namespace: ${spring.cloud.nacos.discovery.namespace}-dubbo\n')
WHERE data_id = 'application.yml';